.news_main_title {
    width: 100%;
    position: relative;
    height: 73px;
    overflow: hidden;
}
.title_left {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
.title_news {
    height: 50px;
    margin-top: 7px;
}
.title_news div {
    position: absolute;
    top: 0;
    left: 80px;
    height: 73px;
}
.title_news div span {
    /*display: inline-block;*/
    position: relative;
    font-family: 'Playfair Display SC', serif;
    z-index: 20;
}
.title_news div img {
    position: absolute;
    width: 180%;
    top: 0;
    left: -40%;
    height: 73px;
    z-index: 10;
}
.title_right {
    width: 15px;
    height: 50px;
    margin-top: 7px;
}
/* - - - - - - - - - - view: grouplist - - - - - - - - - - - - - */

.news_grouplist_item {
    width: 250px;
    height: auto;
    float: left;
    margin-left: 22px;
    margin-bottom: 40px;
    padding: 0px 0px 50px 0px;
    position: relative;
}
.news_grouplist_item_gallery {
    height: auto;
    margin-bottom: 35px;
    padding: 0px 20px;
    position: relative;
    border-bottom: 2px solid #31ABDD;
    width: 95%;
    box-sizing: border-box !important;
}
.news_grouplist_item:nth-child(3n+1) {
    margin-left: 0;
}
.news_grouplist_item_img {
    padding: 0;
    text-align: center;
    width: 100%;
    height: 135px;
    display: block;
    margin-bottom: 5px;
}
.news_grouplist_item_img span {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.news_grouplist_item_img span img {
    max-height: 135px;
    max-width: 100%;
    margin: 0 auto;
}
.news_grouplist_item_title {
    overflow: hidden;
    height: 40px;
    margin-bottom: 5px;
}
.news_grouplist_item_title a {
    color: #333333;
    font-weight: 600;
    font-size: 13px;
    min-height: 40px;
}
.news_grouplist_item_title.mainnew a {
    color: #0A3F89;
}
.news_grouplist_item_lead {
    font-family: Arial, sans-serif;
    font-size: 14px;
    min-height: 120px;
    overflow: hidden;
    float: left;
    margin: 0;
    width: 100%;
}
.news_grouplist_item_lead a {
    padding: 0;
    font-weight: normal;
    display: block;
    text-align: justify;
    font-size: 12px;
    line-height: 18px;
    text-align: justify;
    color: #333333;
}
.news_grouplist_item_more {
    float: right;
    margin: 0;
}
.news_grouplist {
    color: #333;
    overflow: hidden;
}
.news_grouplist_gallery {
    color: #333;
    overflow: hidden;
}
.news_grouplist_item_4inrow {
    width: 200px;
    height: auto;
    float: left;
    margin-left: 22px;
    margin-bottom: 20px;
    position: relative;
}
.news_grouplist_item_4inrow:first-child {
    margin-left: 0px;
}
.news_grouplist_4inrow {
    overflow: hidden;
}
.news_grouplist_item_date_4inrow {
    color: #31abdd;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
.news_grouplist_item_title_4inrow a {
    font-family: 'Open sans', sans-serif;
}
.news_grouplist_item_title_4inrow {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}
.news_grouplist_item_long {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    position: relative;
}
.news_grouplist_item_img_long {
    padding: 0px;
    text-align: center;
    width: 256px;
    height: 135px;
    display: block;
    margin-bottom: 5px;
    float: left;
    margin-right: 10px;
}
.news_grouplist_item_img_long img {
    width: 253px;
    max-height: 134px;
}
}
.news_grouplist_item_lead_long {
    float: left;
    width: calc(100% - 270px);
    line-height: 17px;
}
.news_grouplist_item_title_long {
    margin-bottom: 10px;
}
.news_grouplist_item_title_long a {
    color: #333;
    font-weight: 600;
    font-size: 13px;
    min-height: 40px;
}
/* - - - - - - - - - - view: grouplistsg - - - - - - - - - - - - - */

.news_grouplistsg_item {
    width: 636px;
    max-height: 175px;
    margin: 10px 0 0 10px;
}
.news_grouplistsg_item_pkt {
    width: auto;
    border-bottom: 1px solid #31ABDD;
}
.news_grouplistsg_item_title {
    font-size: 14px;
    margin: 0 0 5px 5px;
    height: 20px;
    overflow: hidden;
    float: left;
}
.news_grouplistsg_item_pkt .news_grouplistsg_item_title {
    float: none;
    height: auto;
}
.news_grouplistsg_item_date {
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 5px 5px;
    float: left;
}
.news_grouplistsg_item_lead {
    max-height: 112px;
    overflow: hidden;
    float: left;
    margin: 0 0 5px 5px;
    width: 100%;
}
.news_grouplistsg_item_lead a {
    padding: 0;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
}
.news_grouplistsg_item_more {
    float: right;
    margin: 0;
}
.template_right .news_grouplist_item_img_long a,
.template_right .news_grouplist_item_img_long a img {
    width: 100%;
}
.template_right .news_grouplist {
    padding-left: 0px;
    padding-right: 0px;
}
.template_right .news_grouplist_item_long {
    height: 370px;
}
.template_right .news_groups_more {
    margin-right: 75px;
}
/* - - - - - - - - - - view: group - - - - - - - - - - - - - */

.news_group_item {
    width: 48%;
    height: 360px;
    margin: 10px 0 0 10px;
    float: left;
    position: relative;
}
.news_group_item_title {
    font-size: 14px;
    margin: 0 10px 10px 10px;
    height: 36px;
    overflow: hidden;
}
.news_group_item_lead {
    height: 30px;
    overflow: hidden;
}
.news_group_item_lead a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    width: 293px;
    font-weight: normal;
    font-size: 12px;
}
.news_group_item_img {
    display: block;
    margin: 0 auto;
    width: 96%;
}
.news_group_item_img img {
    width: 100%;
    height: 160px;
}
.news_group_item_more {
    display: block;
    float: right;
    margin: 0 10px 0 0;
}
.news_group table td {
    vertical-align: top;
    padding: 0;
}
.news_group_div {
    display: inline-block;
    text-align: left;
    width: 282px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}
.news_group_div img {
    border-radius: 5px;
}
.news_grouplist {
    color: #333;
    padding: 0px 30px;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box !important;
}
.news_grouplist_img {
    border-radius: 5px;
    /*border: 1px solid #a6d0e7;*/
}
.news_grouplist_title,
.news_group_title {
    margin: 0;
    font-size: 14px;
    /*text-transform: uppercase;*/
    font-weight: bold;
}
.news_date {
    display: block;
    font-size: 12px;
    color: #8d8d8d;
    font-style: italic;
    margin-bottom: 5px;
}
.news_grouplist_lead,
.news_group_lead {
    font-size: 12px;
    font-weight: lighter;
    line-height: 20px;
    text-align: justify;
}
.news_groups_more {
    position: absolute;
    color: #FFF;
    font-size: 12px;
    right: 0px;
    font-weight: 500;
    text-align: center;
    bottom: 0px;
    background: #31ABDD none repeat scroll 0% 0%;
    padding: 10px;
    border-radius: 5px;
    margin-right: 10px;
}
.news_groups_more_group {
    position: absolute;
    color: #FFF;
    font-size: 12px;
    right: 0px;
    font-weight: 500;
    text-align: center;
    bottom: 0px;
    background: #31ABDD none repeat scroll 0% 0%;
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.news_groups_all_button {
    display: block;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #333333;
    border-bottom: 3px solid #31abdd;
    padding-bottom: 20px;
    margin-top: 15px;
    clear: both;
}
.news_grouplist_item_date {
    display: block;
    font-size: 12px;
    color: #8d8d8d;
    font-style: italic;
    margin-bottom: 20px;
}
.powiat .news_groups_more {
    border: 1px solid #ff0000;
    color: white;
}
.urzad .news_groups_more {
    border: 1px solid #d8d0be;
    color: white;
}
.turystyka .news_groups_more {
    border: 1px solid #339900;
    color: white;
}
.kultura .news_groups_more {
    border: 1px solid #832f2d;
    color: white;
}
.dodatkowy .news_groups_more {
    border: 1px solid #78b5a4;
    color: white;
}
.news_groups_more.mainnew {
    border: 1px solid #4abfeb;
    color: #303030;
    height: 23px;
    font-size: 11px;
    font-weight: bold;
}
/*----------------------------POJEDYNCZY NEWS-----------------------------------*/

.news_lead_img img {
    margin-right: 20px;
    margin-bottom: 10px;
    width: 220px;
    height: auto;
}
.news_title {
    color: #333;
    font-weight: 600;
    font-size: 20px;
    min-height: 40px;
}
.news_lead {
    font-family: 'Open sans', sans-serif;
    font-size: 14px;
    min-height: 112px;
    overflow: hidden;
    padding: 0;
    display: block;
    text-align: justify;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: bold;
    color: #333333;
}
.news_content {
    font-family: 'Open sans', sans-serif;
    font-size: 14px !important;
    line-height: 24px !important;
    color: #333333;
}
.news_content img {
    max-width: 100%;
    height: auto !important;
    padding: 20px;
}
.pglsg_img {
    display: inline-block;
    width: 170px;
    height: 115px;
    overflow: hidden;
    background: white;
    margin-right: 20px;
}
/*-------------------------------SLIDER----------------------------------------*/

.news_slider_bg,
.news_slider_bg_auto {
    margin-top: -2px;
    position: relative;
}
.news_slider_bg_auto {
    height: 100%;
}
.nb_group {
    width: 100%;
    position: relative;
    text-align: center;
    top: -10px;
    z-index: 20;
}
.nb_group span {
    display: inline-block;
    min-width: 115px;
    max-width: 270px;
    min-height: 24px;
    line-height: 24px;
    border: 1px solid #a6d0e7;
    color: #7a7a7a;
    padding: 0 5px;
    font-family: 'Playfair Display SC', serif;
    border-radius: 5px;
}
.powiat .nb_group span {
    color: white;
    border: 1px solid #ff0000;
}
.urzad .nb_group span {
    border: 1px solid #d8d0be;
    color: white;
}
.turystyka .nb_group span {
    border: 1px solid #339900;
    color: white;
}
.kultura .nb_group span {
    border: 1px solid #832f2d;
    color: white;
}
.dodatkowy .nb_group span {
    border: 1px solid #78b5a4;
    color: white;
}
.news_slider,
.news_slider_auto {
    margin: 0 8px;
    padding: 0 10px;
    border: 1px solid #c4c5a6;
    border-radius: 5px;
    position: relative;
}
.news_slider_auto {
    height: 100%;
}
.news_slider .caption,
.news_slider_auto .caption {
    background: none;
    height: auto;
    overflow: hidden;
    padding: 0 15px;
    padding-bottom: 15px;
    border: none;
}
.news_slider .caption .nb_title,
.news_slider_auto .caption .nb_title {
    font-size: 12px;
    font-weight: bold;
}
.news_slider .caption .nb_lead,
.news_slider_auto .caption .nb_lead {
    font-size: 12px;
}
.news_slider .caption .nb_lead ul,
.news_slider_auto .caption .nb_lead ul {
    padding-left: 18px;
}
.news_slider .next,
.news_slider .prev,
.news_slider_auto .next,
.news_slider_auto .prev {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 20;
}
.news_slider .next,
.news_slider_auto .next {
    right: -8px;
}
.news_slider .prev,
.news_slider_auto .prev {
    left: -8px;
}
/*-------------------------BANNER-----------------------------------------*/

.news_banner {
    margin: 17px 0 0 0;
}
.slides a {
    display: block;
    position: relative;
}
.news_banner .caption {
    display: block;
    position: absolute;
    bottom: -40px;
    left: 0;
    border: 1px solid #c4c5a6;
    border-radius: 10px;
    height: 70px;
    padding: 1px;
    width: 632px;
}
.news_banner .caption .nb_title {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    margin: 8px 20px 5px 20px;
}
.news_banner .caption .nb_lead {
    display: block;
    max-height: 30px;
    overflow: hidden;
    margin: 0 20px;
    text-align: justify;
}
.slidesjs-pagination {
    position: absolute;
    top: 240px;
    right: 10px;
    margin: 0;
    list-style: none;
    z-index: 1999;
    padding: 0;
}
.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}
.slidesjs-pagination li a {
    display: block;
    width: 20px;
    height: 0;
    padding-top: 20px;
    float: left;
    overflow: hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -21px;
}
.slidesjs-pagination li a:hover {
    background-position: 0 -21px;
}
/**KALENADARZ**/

#calendar_small {
    margin-top: -2px;
    position: relative;
}
#calendar_small_name {
    width: 100%;
    position: relative;
    text-align: center;
    top: -10px;
    z-index: 20;
}
#calendar_small_name span {
    display: inline-block;
    min-width: 115px;
    max-width: 270px;
    min-height: 24px;
    line-height: 24px;
    border: 1px solid #a6d0e7;
    color: #7a7a7a;
    padding: 0 5px;
    font-family: 'Playfair Display SC', serif;
    border-radius: 5px;
}
.powiat #calendar_small_name span {
    border: 1px solid #ff0000;
    color: white;
}
.urzad #calendar_small_name span {
    border: 1px solid #d8d0be;
    color: white;
}
.turystyka #calendar_small_name span {
    border: 1px solid #339900;
    color: white;
}
.kultura #calendar_small_name span {
    border: 1px solid #832f2d;
    color: white;
}
.dodatkowy #calendar_small_name span {
    border: 1px solid #78b5a4;
    color: white;
}
#calendar_table {
    min-width: 200px;
    margin: 0 auto;
}
#calendar_table tr {
    height: 23px;
}
#calendar_table .calendarLinkLeft,
#calendar_table .calendarLinkRight {
    width: 100%;
    height: 20px;
}
#calendar_table .calendarLinkLeft {
    border-top-left-radius: 5px;
}
#calendar_table .calendarHeaderMounth {
    height: 20px;
    width: 100%;
    line-height: 20px;
    color: black;
    text-align: center;
    background: white;
    border: 1px solid #9f9f9f;
}
#calendar_table .calendarLinkRight {
    border-top-right-radius: 5px;
}
#calendar_table .calendarHeader,
.calendarToday,
.calendarDay {
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
}
#calendar_table .odd {} #calendar_table .calendarHeader {
    color: #006ba6;
    text-align: center;
    vertical-align: middle;
}
.powiat #calendar_table .calendarHeader {
    color: #dd0000;
}
.urzad #calendar_table .calendarHeader {
    color: #90651d;
}
.turystyka #calendar_table .calendarHeader {
    color: #339900;
}
.kultura #calendar_table .calendarHeader {
    color: #73302c;
}
.dodatkowy #calendar_table .calendarHeader {
    color: #007b69;
}
#calendar_table .odd a {
    color: #333;
    text-decoration: none;
}
#calendar_table .even a {
    text-decoration: none;
    color: #333;
}
#calendar_table .calendarWeekend a {
    color: #009bf0;
}
.powiat #calendar_table .calendarWeekend a {
    color: #ff0000;
}
.urzad #calendar_table .calendarWeekend a {
    color: #8d7855;
}
.turystyka #calendar_table .calendarWeekend a {
    color: #77d349;
}
.kultura #calendar_table .calendarWeekend a {
    color: #990000;
}
.dodatkowy #calendar_table .calendarWeekend a {
    color: #0d8c7b;
}
#calendar_small_post {
    margin: 0 8px;
    padding: 0 10px;
    border: 1px solid #c4c5a6;
    border-radius: 5px;
}
#calendar_table .calendarToday {
    display: block;
    line-height: 22px;
}
#calendar_table .calendarToday a {
    color: white;
}
#calendar_table .gotEvents a {
    font-weight: bold;
    font-size: 13px;
    text-decoration: underline;
}
.calendarLinkLeft .contrast_left_img {
    display: none;
}
.calendarLinkRight .contrast_right_img {
    display: none;
}
/*---------------------------WIDOK STANDARDOWY-----------------------------*/

.calendars_main_title {
    color: #666666;
}
.calendar_grouplist {
    width: 100%;
    margin-left: 20px;
}
.calendar_grouplist table {
    width: 80%;
}
.calendar_group table td {
    vertical-align: top;
}
.calendar_grouplist_title {
    font-size: 12px;
    margin: 0;
    color: #666666;
}
.calendar_grouplist_lead {
    font-size: 12px;
    font-weight: lighter;
    margin-top: 3px;
    margin-bottom: 0;
    color: #999999;
}
.calendar_date {
    font-size: 11px;
    color: #666666;
}
.calendar_groups_more {
    display: inline-block;
    width: 90px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #a6d0e7;
    color: #333;
    text-align: center;
    text-decoration: none !important;
    font-family: Arial;
    border-radius: 5px;
}
.calendar_result_back {
    display: inline-block;
    width: 90px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #a6d0e7;
    color: #333;
    text-align: center;
    text-decoration: none !important;
    font-family: Arial;
    border-radius: 5px;
}
.news_main_title.mainnew {
    width: 100%;
    max-width: none;
    height: 22px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
    font-family: 'Playfair Display SC', serif;
    text-align: left;
    border-radius: 5px;
    border: 1px solid #4abfeb;
    padding: 4px 0 0 0;
}
.news_main_title.mainnew > span {
    display: inline-block;
    padding-left: 10px;
}
.news_slide_wide {
    width: 800px;
    height: 300px;
    overflow: hidden;
    background: #FFF;
    position: relative;
}
.news_slide_wide .carousel-inner {
    height: 300px;
    position: relative;
}
.news_slide_wide_img {
    width: 800px;
    height: 300px;
    float: left;
    overflow: hidden;
}
.news_slide_wide_img img {
    min-width: 800px;
    min-height: 300px;
}
.news_slide_wide_text {
    position: absolute;
    top: 0;
    right: 0;
    width: 190px;
    height: 300px;
    padding: 26px 30px 0 30px;
    background: rgba(0, 0, 0, 0.8);
    color: #FFF;
}
.news_slide_wide_text h4 {
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 18px;
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.news_slide_wide_text p {
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
}
.news_slide_wide .carousel-indicators {
    display: none;
    margin: 0;
    padding: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.news_slide_wide .carousel-control.left,
.news_slide_wide .carousel-control.right {
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    bottom: 10px;
    left: 10px;
    right: auto;
    width: 40px;
    height: 40px;
    top: auto;
    font-size: 33px;
    opacity: 1;
    line-height: 32px;
    text-shadow: none;
    z-index: 99999;
}
.news_slide_wide .carousel-control.left > span,
.news_slide_wide .carousel-control.right > span {
    font-size: 19px;
}
.news_slide_wide .carousel-control.right {
    left: 60px;
}
/*//*/

.news_grouplist_item_img_gallery {
    padding: 0px;
    text-align: center;
    width: 250px;
    height: 165px;
    display: block;
    margin-bottom: 5px;
}
.news_grouplist_item_img_gallery span {
    display: block;
    position: relative;
    float: left;
    margin-left: 30px;
    overflow: hidden;
}
.news_grouplist_item_img_gallery span img {
    max-height: 150px;
    margin: 0px auto;
    max-width: 100%;
}

.icon_share_content .icon_share
{
    display: block;
    margin: 0px 4px;
    height: 28px;
    width: 28px;
    float:left;
}
.icon_share_content .icon_share_facebook
{
    margin: 0px 4px 0px 0px;
    background-image: url("http://cdn.sulimo.pl/media/public/global/facebook_share.jpg");
    background-repeat: no-repeat;
}
.icon_share_content .icon_share_twitter
{
    background-image: url("http://cdn.sulimo.pl/media/public/global/twitter_share.jpg");
    background-repeat: no-repeat;
}
.icon_share_content .icon_share_google
{
    background-image: url("http://cdn.sulimo.pl/media/public/global/google_share.jpg");
    background-repeat: no-repeat;
}